Tech Support banner

Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter #1
*hopes I got the right forum*

Anybody familiar with mooSock?
Well, whenever I try running anything based on it (like kill3r.b00t, , for example), I get the following error:
'Failed to load control 'mooSock' from . Your version of is outdated. Make sure you are using the version of the control that was provided with your application'

I started getting this error out of nowhere, it was working fine one second, stopped working the next. The only difference was that I moved the entire folder from my destop to program files, but now it doesn't seem to work anywhere at all.
This happens with all moosock based apps, and its really pissing me off.
Know of how to fix this?
 

·
Registered
Joined
·
3 Posts
Discussion Starter #3
dai said:
try reinstalling it into program files,check for an updated version first
I dont have moosock, and if you meant th programs, I already tried that :\
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top